﻿<?xml version="1.0" encoding="utf-8"?>
<systemform>
  <formid>{aa8e24f3-b4da-45f1-b6aa-935e661a10bf}</formid>
  <form>
    <tabs>
      <tab name="general" verticallayout="true" id="{9b73445f-ad2b-4871-b137-c669733a6d59}" IsUserDefined="0">
        <labels>
          <label description="General" languagecode="1033" />
        </labels>
        <columns>
          <column width="100%">
            <sections>
              <section name="desc" showlabel="false" showbar="false" IsUserDefined="0" id="{e64ec91e-a587-42c4-b808-70589bb51994}" columns="11">
                <labels>
                  <label description="Description" languagecode="1033" />
                </labels>
                <rows>
                  <row>
                    <cell id="{e5cd1be7-1223-4f1c-877e-bae113559a27}">
                      <labels>
                        <label description="Name" languagecode="1033" />
                      </labels>
                      <control id="name" classid="{4273EDBD-AC1D-40d3-9FB2-095C621B552D}" datafieldname="name" />
                    </cell>
                    <cell id="{042da737-98b9-a026-1949-85a48c7ca054}" showlabel="false">
                      <labels>
                        <label description="" languagecode="1033" />
                      </labels>
                    </cell>
                  </row>
                  <row>
                    <cell id="{8e6096de-b55a-5b42-4883-e65db310a7c2}" showlabel="true" locklevel="0" colspan="2" rowspan="3">
                      <labels>
                        <label description="Description" languagecode="1033" />
                      </labels>
                      <control id="description" classid="{E0DECE4B-6FC8-4a8f-A065-082708572369}" datafieldname="description" disabled="false" />
                    </cell>
                  </row>
                  <row />
                  <row />
                </rows>
              </section>
            </sections>
          </column>
        </columns>
      </tab>
    </tabs>
  </form>
  <LocalizedNames>
    <LocalizedName description="Information" languagecode="1033" />
  </LocalizedNames>
  <Descriptions>
    <Description description="A form for this entity." languagecode="1033" />
  </Descriptions>
</systemform>